.careers_setup_account_container {
  position: absolute;
  bottom: 0;
  top: 45px;
  left: 0;
  right: 0;
  padding: 25px 0;
  background: #f5f5f5;
  overflow: auto;
}
.careers_setup_account_container .setup_account_page_one,
.careers_setup_account_container .setup_account_page_two {
  padding-left: 100px;
  width: 850px;
}
.careers_setup_account_container .setup_account_header {
  padding-bottom: 20px;
  border-bottom: 1px solid black;
  margin: 0px 0 20px 0;
}
.careers_setup_account_container .setup_account_title,
.careers_setup_account_container .create_search_profile_title {
  font-size: 23px;
  font-weight: 400;
}
.careers_setup_account_container .user_name {
  padding: 7px 0 0 8px;
  font-size: 13px;
  color: #676767;
}
.careers_setup_account_container .setup_account_section {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}
.careers_setup_account_container .setup_account_section .section_header {
  margin-bottom: 15px;
}
.careers_setup_account_container .setup_account_section:first-child .section_header {
  margin-bottom: 25px;
}
.careers_setup_account_container .setup_account_section:nth-child(2) {
  padding-bottom: 10px;
}
.careers_setup_account_container .section_title {
  font-size: 17px;
  font-weight: 400;
}
.careers_setup_account_container .section_title_subtext {
  font-size: 12px;
  color: #989898;
  padding: 3px 0 0 6px;
}
.careers_setup_account_container .input_container {
  margin-bottom: 2px;
}
.careers_setup_account_container .input_container_row {
  margin-bottom: 8px;
}
.careers_setup_account_container .input_container_row:last-child {
  margin-bottom: 0px;
}
.careers_setup_account_container .input_wrapper {
  width: 220px;
  margin-right: 30px;
}
.careers_setup_account_container .input_wrapper.school {
  margin-bottom: 8px;
}
.careers_setup_account_container .add_more_schools {
  font-size: 12px;
  display: block;
  padding-top: 5px;
  clear: both;
}
.careers_setup_account_container .input_name {
  font-weight: 400;
  font-size: 15px;
  margin-bottom: 2px;
}
.careers_setup_account_container .checkbox_wrapper.school_specific {
  margin-bottom: 15px;
}
.careers_setup_account_container .checkbox_container {
  margin-top: 10px;
}
.careers_setup_account_container .checkbox_container .checkbox_wrapper {
  margin-right: 40px;
}
.careers_setup_account_container .checkbox_block {
  margin-bottom: 15px;
}
.careers_setup_account_container .checkbox_block:last-child {
  margin-bottom: 0;
}
.careers_setup_account_container .checkbox_block .section_title_subtext {
  padding: 0;
}
.careers_setup_account_container .radio_input_wrapper {
  margin-bottom: 20px;
}
.careers_setup_account_container .radio_input_wrapper input {
  margin-top: 1px !important;
}
.careers_setup_account_container .radio_input_wrapper label {
  width: 730px;
}
.careers_setup_account_container .explanation {
  margin-top: 8px;
}
.careers_setup_account_container .continue {
  font-size: 16px;
  font-weight: 500;
}
.careers_setup_account_container .search_accounts_container {
  padding: 20px;
  width: 1000px;
  height: 500px;
  background: white;
  border-radius: 2px;
  margin: 0 auto;
}
.careers_setup_account_container .arrow-right {
  display: inline-block;
  width: 0;
  height: 0;
  border: 8px solid white;
  border-right-width: 0;
  border-top-color: transparent;
  border-bottom-color: transparent;
  margin-left: 5px;
  position: relative;
  top: 3px;
}
.careers_setup_account_container .arrow-left {
  display: inline-block;
  width: 0;
  height: 0;
  border: 8px solid;
  border-color: #b3b3b3;
  border-left-width: 0;
  border-top-color: transparent;
  border-bottom-color: transparent;
  margin-right: 5px;
  position: relative;
  top: 3px;
}
.careers_setup_account_container .previous {
  color: #b3b3b3;
}
.careers_setup_account_container .terms_of_service_container {
  margin: 20px 0 15px 0;
}
.careers_setup_account_container h1,
.careers_setup_account_container h2,
.careers_setup_account_container h3,
.careers_setup_account_container h4,
.careers_setup_account_container h5,
.careers_setup_account_container h6,
.careers_setup_account_container label,
.careers_setup_account_container input {
  margin: 0;
}
.careers_setup_account_container label {
  font-weight: 400;
  padding-left: 8px;
  cursor: pointer;
}
.careers_setup_account_container input {
  margin-top: 2px;
}
.setup_account_contact_us_container {
  background: #fff;
  border: 1px solid #ddd;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  padding: 10px;
  position: absolute;
  top: 130px;
  right: 100px;
  width: 220px;
}
.error_input {
  color: red;
}
.account_setup_careers_wrapper .setup_header_section h2 {
  margin-top: 20px;
}
.account_setup_careers_wrapper .settings_page_company_preferences_container {
  background: #fff;
  padding: 10px 20px;
  border: 1px solid #ddd;
  margin: 10px 0px;
}
.account_setup_careers_wrapper .setup_subheader {
  color: #999;
  margin-bottom: 10px;
  font-weight: 300;
  margin-top: 5px;
  font-size: 16px;
}
.settings_page_company_preferences_container .modal_header {
  padding: 15px 0px 15px 0px;
}
.settings_page_company_preferences_container input,
.settings_page_company_preferences_container label {
  cursor: pointer;
}
.settings_page_company_preferences_container .modal_title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 1px;
  line-height: 1.2;
}
.settings_page_company_preferences_container .subheader {
  clear: left;
  font-size: 16px;
  color: #777;
}
.settings_page_company_preferences_container .continue_dashboard {
  position: relative;
}
.settings_page_company_preferences_container .warning_text {
  position: absolute;
  top: 5px;
  left: 235px;
  font-size: 12px;
  color: #bf2932;
}
.settings_page_company_preferences_container .continue_dashboard_btn {
  padding: 9px 20px 10px 20px;
  font-size: 16px;
  transition: all 0.3s ease;
}
.settings_page_company_preferences_container .us_work_auth_container {
  padding: 0px 0px 12px 0px;
  position: relative;
}
.settings_page_company_preferences_container .us_work_auth_container .alert-dismissible {
  margin: 10px 0 0 0;
  padding: 6px;
}
.settings_page_company_preferences_container .work_auth_title {
  font-size: 16px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.settings_page_company_preferences_container .work_auth_select {
  border: 1px solid #ccc;
  background: white;
  font-size: 12px;
  width: 150px;
  padding: 10px;
  height: 25px;
  transition: all ease 1s;
}
.settings_page_company_preferences_container .work_auth_select:focus {
  outline: none;
  border: 1px solid #3E7AAA;
}
.settings_page_company_preferences_container .work_auth_text {
  font-size: 12px;
  margin-left: 15px;
  margin-top: 6px;
  color: #808080;
}
.settings_page_company_preferences_container .triangle-bottom {
  display: inline-block;
  width: 0px;
  height: 0px;
  border: 4px solid #3b79ad;
  border-bottom: 0px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-width: 6px;
  position: relative;
  bottom: 1px;
}
.settings_page_company_preferences_container .section_title {
  text-transform: uppercase;
  font-size: 16px !important;
  font-weight: 400 !important;
}
.settings_page_company_preferences_container .modal_section_header {
  margin-bottom: 7px;
}
.settings_page_company_preferences_container .section_title_container .section_title:first-child {
  width: 455px;
  margin-right: 18px;
}
.settings_page_company_preferences_container .section_title_container .section_title:last-child {
  width: 320px;
}
.settings_page_company_preferences_container .toggle_container {
  margin-left: 10px;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper {
  font-size: 12px;
  margin-left: 10px;
  vertical-align: middle;
  color: #bbb;
  position: relative;
  bottom: 2px;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .switch {
  height: 19px;
  width: 35px;
  margin: 0px 3px;
  top: 5px;
  border: 1px solid #999999;
  display: inline-block;
  position: relative;
  background-color: #FAFAFA;
  border-radius: 9px;
  -webkit-transition: .4s;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .switch.active {
  background: white;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .switch.active .switch_button {
  transform: translateX(16px);
  -webkit-transform: translateX(16px);
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .switch .switch_track {
  height: 17px;
  background: white;
  border-radius: 13.5px;
  transition: .4s;
  width: 100%;
  position: absolute;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .switch .switch_button {
  height: 15px;
  width: 15px;
  top: 1px;
  left: 1px;
  transition: .4s;
  background: #3b99fc;
  border-radius: 7.5px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15), 0 0 0 1px rgba(0, 0, 0, 0.1);
  position: relative;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .left_toggle,
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .right_toggle {
  transition: all ease 1.0s;
}
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .left_toggle.active,
.settings_page_company_preferences_container .toggle_container .toggle_wrapper .right_toggle.active {
  color: #777;
}
.settings_page_company_preferences_container .modal_body_section {
  padding: 7px 0 7px 0;
  border-top: 1px solid #ddd;
}
.settings_page_company_preferences_container .modal_body_section.split_section_container {
  position: relative;
}
.settings_page_company_preferences_container .modal_body_section.location_body_section {
  padding-bottom: 0px;
  position: relative;
}
.settings_page_company_preferences_container .modal_body_section.location_body_section.no_auth_section {
  border-top: 0px;
}
.settings_page_company_preferences_container .modal_body_section .student_prefs_option_check {
  margin-right: 3px;
}
.settings_page_company_preferences_container .modal_body_section .view_more_wrapper {
  text-align: center;
  width: 808px;
}
.settings_page_company_preferences_container .modal_body_section .show_more_roles {
  font-size: 11px;
}
.settings_page_company_preferences_container .settings_page_company_preferences_container .warning_text {
  top: 64px;
}
.settings_page_company_preferences_container .modal_body_split_section {
  padding-bottom: 0px;
}
.settings_page_company_preferences_container .modal_body_split_section .modal_body_header {
  margin-bottom: 15px;
}
.settings_page_company_preferences_container .modal_body_split_section.left {
  width: 420px;
  margin-right: 40px;
}
.settings_page_company_preferences_container .modal_body_split_section.right {
  width: 450px;
}
.settings_page_company_preferences_container .modal_body_split_section.right .modal_section_header {
  margin-bottom: 0;
}
.settings_page_company_preferences_container .input_checkbox_section .input_wrapper {
  width: 100%;
}
.settings_page_company_preferences_container .input_checkbox_section .sub_input {
  margin-left: 30px;
}
.settings_page_company_preferences_container .select_range_text {
  margin: 8px 0;
  font-size: 12px;
}
.settings_page_company_preferences_container .input_section .size_section .range_select_text {
  margin-bottom: 8px;
  font-size: 12px;
}
.settings_page_company_preferences_container .input_section .size_section input {
  border: 1px solid #ddd;
  padding: 0px 6px;
  width: 80px;
  height: 23px;
  border-radius: 2px;
  font-size: 12px;
  cursor: text;
}
.settings_page_company_preferences_container .input_section .size_section input:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid #7bacde;
}
.settings_page_company_preferences_container .input_section .size_section .to {
  margin: 0 8px;
  font-size: 12px;
  padding-top: 3px;
}
.settings_page_company_preferences_container .input_section:first-child {
  width: 305px;
}
.settings_page_company_preferences_container .input_section:nth-child(2) {
  width: 170px;
  height: 120px;
  padding-left: 35px;
  border-left: 1px solid #ddd;
}
.settings_page_company_preferences_container .input_section:last-child {
  width: 320px;
  height: 120px;
  padding-left: 35px;
  border-left: 1px solid #ddd;
}
.settings_page_company_preferences_container .input_section_title {
  font-size: 11px;
  font-weight: 500;
  margin-bottom: 5px;
  color: #777;
}
.settings_page_company_preferences_container .input_wrapper {
  width: 140px;
  margin-bottom: 5px;
}
.settings_page_company_preferences_container .input_wrapper:last-child {
  margin-bottom: 0;
}
.settings_page_company_preferences_container .input_wrapper label {
  font-size: 11px;
  font-weight: 400 !important;
  position: relative;
  top: 0px;
  margin-bottom: 0px;
}
.settings_page_company_preferences_container .input_column {
  width: 160px;
}
.settings_page_company_preferences_container .input_column .sciences {
  margin-top: 15px;
}
.settings_page_company_preferences_container .line_split {
  height: 117px;
  width: 0;
  left: 440px;
  top: 0;
  border-right: 1px solid #ddd;
  position: absolute;
}
.settings_page_company_preferences_container .additional_input_container {
  padding: 10px 0 10px 0;
}
.settings_page_company_preferences_container .additional_input_container span {
  font-size: 12px;
}
.settings_page_company_preferences_container .additional_input_container .inputs {
  margin: 10px 0 6px 0;
}
.settings_page_company_preferences_container .additional_input_container .inputs .input_wrapper {
  width: auto;
  margin-right: 10px;
}
.settings_page_company_preferences_container .additional_input_container .additional_location {
  border: 1px solid #ddd;
  padding: 3px 5px 2px 5px;
  font-size: 12px;
  width: 235px;
  margin-left: 6px;
}
.settings_page_company_preferences_container .additional_input_container .additional_location:focus {
  outline: 1px solid #3E7AAA;
  box-shadow: none;
}
.settings_page_company_preferences_container .exclusion_disclaimer {
  color: #bbb;
  font-size: 10px;
  margin-left: 20px;
}
.settings_page_company_preferences_container .roles_preferences_section {
  margin: 0px 20px 0 0px;
}
.settings_page_company_preferences_container .roles_preferences_section h6 {
  margin-top: 0px;
  margin-bottom: -5px;
}
.settings_page_company_preferences_container .roles_preferences_section .input_wrapper {
  margin-bottom: 9px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.settings_page_company_preferences_container .roles_preferences_section .input_wrapper label {
  top: 3px;
  margin-left: -8px;
}
.settings_page_company_preferences_container .roles_preferences_section .roles_name_overflow {
  margin-left: 3px;
}
